Subject: RE: [SIP] Digest Authentication

From: PD20 Ka Fong Tang <[email-masked]>
Date: Fri, 29 Dec 2000 09:12:45 +0800

There are source codes in RFC 1321 and RFC 2617.  We will use them as
references and develop our own.

-----Original Message-----
From: Mohammad Vakil [mailto:[email-masked]]
Sent: Thursday, December 28, 2000 5:02 PM
To: PD20 Ka Fong Tang; [email-masked]
Subject: RE: [SIP] Digest Authentication

I'd do a search on the internet for MD5. I'm positive you should be able to
find some source code already implemented.

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of PD20 Ka Fong Tang
> Sent: Thursday, December 28, 2000 7:40 PM
> To: [email-masked]
> Subject: [SIP] Digest Authentication
>
>
> Hi All,
>
> We are developing Digest Authentication and we are interested to know that
> if anyone already has one?  I suspect that we are going to complete it by
> mid-January.  Let me know and we can try to test it by that time.  Thanks.
>
> 					Ka-Fong Tang
>
>
> _______________________________________________
> SIP mailing list
> [email-masked]
> http://lists.bell-labs.com/mailman/listinfo/sip
>

_______________________________________________
SIP mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/sip